﻿@charset "utf-8";
/* CSS Document */
.main_box .main{ width:980px; height:283px;margin:0 auto;}
.main_box .main .main_left{width:660px;height:277px;border:solid 3px #fa5c0e; overflow:hidden;}
.main_box .main .main_left .main_list li{ background:#fa5c0e; border-bottom:solid 1px #fc8646; text-align:center;}
.main_box .main .main_left .main_list li a{ height:68px; line-height:68px; width:90px;color:#fff;font-size:14px;font-weight:bold; display:block;}
.main_box .main .main_left .main_list .first_new{background:none;height:69px;border-bottom: solid 1px #FFF !important;}
.main_box .main .main_left .main_list .first_new a{color:#fa5c0e;}
.main_box .main .main_left .main_mid{padding:24px 19px 20px 16px; width:426px;}
.main_box .main .main_left .main_mid span{background:url(../images/tip01.png) no-repeat center left;padding-left:18px;color:#6b6b6b;}
.main_box .main .main_left .main_mid .chose{margin-top:24px; font-size:14px;color:#333; width:420px;}
.main_mid .chose{overflow:hidden;}
.main_mid .chose label{background:url(../images/l_bj2016.jpg);width:81px; height:53px; line-height:53px; display:inline-block; text-align:center;float:left;}
.main_mid .chose input{width:289px; height:53px; line-height:53px;border:0; display:inline-block;padding-left:10px; font-size:14px;color:#b6b6b6;float:left;padding-right:40px;}
.main_mid .chose .qi{background:url(../images/qi_bj2016.jpg);}
.main_mid .chose .end{background:url(../images/z_bj16.jpg);}
.main_mid .menu{background:url(../images/kk_menu.jpg); width:165px; height:45px; display:block; font-size:18px;color:#fff; text-align:center; line-height:45px; font-family:"微软雅黑";margin:20px 127px;}
.main_box .main .main_left .infor{background:url(../images//l012016.jpg) no-repeat;padding:6px 8px 6px 10px;}
.main_box .main .main_left .infor li{text-align:center;}
.main_box .main .main_left .infor .infor02{margin:28px 0px;}
.main_box .main .main_left .infor .infor1{color:#666;}
.main_box .main .main_left .infor .infor2{font-size:16px;color:#fa6400; font-weight:bold;font-family:"宋体";}
.main_right{width:304px; _margin-right:-63px; float:right;}
.main_right .login_box{height:46px; width:304px;}
.main_right .login_box .reg{background:url(../images/zhuce_bj2016.jpg);width:160px;text-indent:53px;}
.main_right .login_box a{display:inline-block; font-size:20px;font-family:"微软雅黑";color:#fff;height:46px; line-height:46px;float:left;}
.main_right .login_box .login{background:url(../images/login_bj2016.jpg); width:144px;text-indent:63px;}
.main_right .infor_list{width:297px;height:26px;line-height:26px;padding-left:5px; background:#f7f7f7; border:solid 1px #dddddd; margin:4px 0px;overflow:hidden;}
.main_right .infor_list .hh{color:#999999;}
.main_right .infor_list .hh01{font-weight:bold;}
.main_right .infor_list .hh01,.kk{color:#fa6400;}
.main_right .anno_box{height:84px;border:solid 1px #ddd; border-top:0; width:302px;}
.main_right .anno_box .anno{height:30px; width:302px; overflow:hidden;}
.main_right .anno_box .anno li{float:left; height:30px; line-height:30px;background:#f7f7f7;border-top:solid 1px #ddd; text-align:center;}
.main_right .anno_box .anno li a{color:#333; display:inline-block;}
.main_right .anno_box .anno li a:hover{color:#fa6400;}
.main_right .anno_box .anno .anno01{border-top:solid 2px #fa6400; background:#fff; height:30px; line-height:30px;}
.main_right .anno_box .anno .anno01,.anno02{width:73px;}
.main_right .anno_box .anno .anno03{width:96px;}
.main_right .anno_box .anno .anno01 a{color:#fa6400;font-weight:bold; display:inline-block;}
.main_right .anno_box .anno img{margin-right:3px;}
.main_right .anno_box .tab_conbox{padding-top:5px;padding-left:10px; width:292px;}
.main_right .anno_box .tab_conbox a{color:#333; margin-left:10px;}
.main_right .anno_box .tab_conbox a:hover{color:#fa6400;text-decoration:underline;}
.main_right .anno_box .tab_conbox p{background:url(../images/g012016.png) no-repeat left 8px; height:22px; overflow:hidden;}
.main_right .cust{background:url(../images/num2016.png) no-repeat 50px center;width:302px;height:26px;border:solid 1px #ddd; border-top:0;}

.main_right .cust img{float:right;margin-right:50px;margin-top:4px;cursor:pointer;}
.main_right .query_box{width:302px;height:84px;border:solid 1px #ddd; border-top:0;overflow:hidden;margin-top:4px;}
.main_right .query_box .query{overflow:hidden; width:302px;}
.main_right .query_box .query li{float:left;width:100px;height:30px;line-height:30px;background:#f7f7f7;border-top:solid 1px #ddd;text-align:center;}
.main_right .query_box .query li a{color:#333; display:inline-block;}
.main_right .query_box .query li a:hover{color:#fa6400;}
.main_right .query_box .query .query01 a{color:#fa6400; font-weight:bold;}
.main_right .query_box .query .query01{width:102px;background:#fff;border-top:solid 2px #fa6400;}
.main_right .tab_query{padding:2px 10px; width:302px;}
.main_right .tab_query a{margin-right:3px;display:inline-block;color:#333;}
.main_right .tab_query a:hover{color:#fa6400;}
.tab_query .last_d{background:url(../images/d2016.png) no-repeat right; padding-right:10px;}
.bjgs .t3{width:120px !important;}
.main_list{ width:90px;}

#select_tips h1{color:#6b6b6b; font-family:"宋体"; font-size:12px; font-weight:normal; display:inline;}
















